zgbsvx.f(3)

NAME
zgbsvx.f

SYNOPSIS

  Functions/Subroutines
subroutine zgbsvx (FACT, TRANS, N, KL, KU, NRHS, AB, LDAB, AFB, LDAFB, IPIV, EQUED, R, C, B, LDB, X, LDX, RCOND, FERR, BERR, WORK, RWORK, INFO)
ZGBSVX computes the solution to system of linear equations A * X = B for GB matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.